### Property

# EDataServer SourceProxy:http-use-auth

#### Declaration

    property http-use-auth: gboolean [ read, write, construct ]

#### Description [src]

Whether HTTP proxy server connections require authentication.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_proxy_get_http_use_auth()`
Setter method | `e_source_proxy_set_http_use_auth()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no